# Generated by Django 3.1.3 on 2020-11-26 17:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0006_auto_20201126_2014'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cartitem',
            name='price',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='цена_продукта', to='cakes.product'),
        ),
    ]
